.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.602500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.623500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.602500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.623500;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.256000px;}
.lsd{letter-spacing:-0.217600px;}
.ls9{letter-spacing:-0.214400px;}
.lse{letter-spacing:-0.211200px;}
.lsf{letter-spacing:-0.208000px;}
.lsc{letter-spacing:-0.204800px;}
.lsa{letter-spacing:-0.201600px;}
.ls8{letter-spacing:-0.198400px;}
.lsb{letter-spacing:-0.195200px;}
.ls12{letter-spacing:-0.179200px;}
.ls10{letter-spacing:-0.176400px;}
.ls4{letter-spacing:-0.092400px;}
.ls5{letter-spacing:-0.016800px;}
.ls2{letter-spacing:-0.008800px;}
.ls3{letter-spacing:-0.008400px;}
.ls6{letter-spacing:-0.007600px;}
.ls0{letter-spacing:-0.004200px;}
.ls7{letter-spacing:-0.003800px;}
.ls1{letter-spacing:0.002400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.022400px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.003200px;}
.ws4{word-spacing:0.006400px;}
.ws2{word-spacing:0.009600px;}
.ws1{word-spacing:0.012800px;}
._1{margin-left:-2.037000px;}
._0{margin-left:-1.020600px;}
._2{width:1.440000px;}
._3{width:2.914800px;}
._7{width:4.339200px;}
._6{width:8.112000px;}
._5{width:9.641000px;}
._4{width:36.742200px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:38.000000px;}
.fs0{font-size:42.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:84.000000px;}
.y1{bottom:0.000000px;}
.y4{bottom:41.167449px;}
.y3{bottom:54.778880px;}
.y0{bottom:55.431933px;}
.y2{bottom:74.060276px;}
.y22{bottom:577.136075px;}
.y21{bottom:590.632546px;}
.y20{bottom:604.851399px;}
.y1f{bottom:620.275937px;}
.y1e{bottom:635.700475px;}
.y1d{bottom:651.125012px;}
.y18{bottom:666.549550px;}
.y17{bottom:681.974088px;}
.y1c{bottom:697.398626px;}
.y16{bottom:712.823164px;}
.y15{bottom:728.247702px;}
.y1b{bottom:743.672239px;}
.y14{bottom:759.096777px;}
.y1a{bottom:774.521315px;}
.y13{bottom:789.945853px;}
.y19{bottom:805.370391px;}
.y12{bottom:820.794928px;}
.y11{bottom:1012.645008px;}
.y10{bottom:1031.926323px;}
.yf{bottom:1051.207638px;}
.ye{bottom:1070.488953px;}
.yd{bottom:1089.770268px;}
.yc{bottom:1109.051583px;}
.yb{bottom:1128.332898px;}
.ya{bottom:1147.614213px;}
.y9{bottom:1178.459593px;}
.y8{bottom:1218.949005px;}
.y5{bottom:1245.301989px;}
.y7{bottom:1259.438417px;}
.y6{bottom:1299.927829px;}
.h3{height:28.068000px;}
.ha{height:32.746000px;}
.h9{height:37.424000px;}
.h8{height:37.616000px;}
.h7{height:44.441000px;}
.h6{height:44.669000px;}
.h2{height:49.119000px;}
.h4{height:51.722000px;}
.h5{height:98.238000px;}
.h1{height:1216.289076px;}
.h0{height:1351.253782px;}
.w1{width:825.855462px;}
.w2{width:955.196639px;}
.w0{width:956.000000px;}
.x1{left:0.803361px;}
.x3{left:53.578417px;}
.x0{left:85.959664px;}
.x6{left:89.623313px;}
.x2{left:91.862602px;}
.x7{left:213.803214px;}
.x8{left:220.832947px;}
.x4{left:283.181661px;}
.x9{left:394.257453px;}
.x5{left:513.220486px;}
.xa{left:569.003327px;}
.xb{left:576.033060px;}
.xc{left:746.724691px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.212441pt;}
.lsd{letter-spacing:-0.180575pt;}
.ls9{letter-spacing:-0.177919pt;}
.lse{letter-spacing:-0.175264pt;}
.lsf{letter-spacing:-0.172608pt;}
.lsc{letter-spacing:-0.169953pt;}
.lsa{letter-spacing:-0.167297pt;}
.ls8{letter-spacing:-0.164642pt;}
.lsb{letter-spacing:-0.161986pt;}
.ls12{letter-spacing:-0.148709pt;}
.ls10{letter-spacing:-0.146385pt;}
.ls4{letter-spacing:-0.076678pt;}
.ls5{letter-spacing:-0.013941pt;}
.ls2{letter-spacing:-0.007303pt;}
.ls3{letter-spacing:-0.006971pt;}
.ls6{letter-spacing:-0.006307pt;}
.ls0{letter-spacing:-0.003485pt;}
.ls7{letter-spacing:-0.003153pt;}
.ls1{letter-spacing:0.001992pt;}
.ws5{word-spacing:-0.018589pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.002656pt;}
.ws4{word-spacing:0.005311pt;}
.ws2{word-spacing:0.007967pt;}
.ws1{word-spacing:0.010622pt;}
._1{margin-left:-1.690397pt;}
._0{margin-left:-0.846941pt;}
._2{width:1.194979pt;}
._3{width:2.418837pt;}
._7{width:3.600870pt;}
._6{width:6.731715pt;}
._5{width:8.000551pt;}
._4{width:30.490389pt;}
.fs1{font-size:19.916318pt;}
.fs6{font-size:23.235704pt;}
.fs5{font-size:26.555091pt;}
.fs4{font-size:31.534170pt;}
.fs0{font-size:34.853556pt;}
.fs2{font-size:36.513250pt;}
.fs3{font-size:69.707113pt;}
.y1{bottom:0.000000pt;}
.y4{bottom:34.162667pt;}
.y3{bottom:45.458067pt;}
.y0{bottom:46.000000pt;}
.y2{bottom:61.458667pt;}
.y22{bottom:478.934400pt;}
.y21{bottom:490.134400pt;}
.y20{bottom:501.933867pt;}
.y1f{bottom:514.733867pt;}
.y1e{bottom:527.533867pt;}
.y1d{bottom:540.333867pt;}
.y18{bottom:553.133867pt;}
.y17{bottom:565.933867pt;}
.y1c{bottom:578.733867pt;}
.y16{bottom:591.533867pt;}
.y15{bottom:604.333867pt;}
.y1b{bottom:617.133867pt;}
.y14{bottom:629.933867pt;}
.y1a{bottom:642.733867pt;}
.y13{bottom:655.533867pt;}
.y19{bottom:668.333867pt;}
.y12{bottom:681.133867pt;}
.y11{bottom:840.340000pt;}
.y10{bottom:856.340533pt;}
.yf{bottom:872.341067pt;}
.ye{bottom:888.341600pt;}
.yd{bottom:904.342133pt;}
.yc{bottom:920.342667pt;}
.yb{bottom:936.343200pt;}
.ya{bottom:952.343733pt;}
.y9{bottom:977.940667pt;}
.y8{bottom:1011.540667pt;}
.y5{bottom:1033.409600pt;}
.y7{bottom:1045.140667pt;}
.y6{bottom:1078.740667pt;}
.h3{height:23.292134pt;}
.ha{height:27.174156pt;}
.h9{height:31.056179pt;}
.h8{height:31.215509pt;}
.h7{height:36.879212pt;}
.h6{height:37.068417pt;}
.h2{height:40.761234pt;}
.h4{height:42.921325pt;}
.h5{height:81.522469pt;}
.h1{height:1009.333333pt;}
.h0{height:1121.333333pt;}
.w1{width:685.333333pt;}
.w2{width:792.666667pt;}
.w0{width:793.333333pt;}
.x1{left:0.666667pt;}
.x3{left:44.461867pt;}
.x0{left:71.333333pt;}
.x6{left:74.373600pt;}
.x2{left:76.231867pt;}
.x7{left:177.423867pt;}
.x8{left:183.257467pt;}
.x4{left:234.997333pt;}
.x9{left:327.173200pt;}
.x5{left:425.894267pt;}
.xa{left:472.185467pt;}
.xb{left:478.019067pt;}
.xc{left:619.666933pt;}
}
